ISCS#FEP - Feature #1836

000000 opentools()

11/23/2021 10:19 AM - zhenyu yu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhenyu yu

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2021
11/23/2021
100%

0.00 hour
0.00 hour

Description
00000000000000 this DOODO0opentools(this)

History

#1 - 11/23/2021 10:19 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 11/24/2021 11:51 AM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
